

body{
    background-image: linear-gradient(to right, #26b1db , #340055);
}

.h3-color-nav{
    color: #fff;
}


.ul-li-color-nav li a {
    color: #fff;
}

.contenedor-izquierda{
    margin-top: 20%;
    color: #ddd;
}

.contenedor-izquierda h1{
    font-weight: lighter;
    font-size: 45px;
}

.contenedor-izquierda strong {
    font-weight: 500;
}

.contenedor-izquierda a{
    background: #30709f;
}

/*Parte derecha*/
/*Formulario*/

.contenedor-formulario{
    width: 70%;
    float: right;
    margin-top: 11%;
    padding:20px 30px;
    background: #fff;
    border-radius: 2px;
}

.contenedor-formulario .p1{
    font-size: 20px;
    text-align: center;
    
}

.contenedor-formulario .p2{
    margin-top: 15px;
    font-size: 13px;
    text-align: center;
}